//
// This file was generated by the Eclipse Implementation of JAXB, v3.0.0 
// See https://eclipse-ee4j.github.io/jaxb-ri 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2023.08.30 at 10:47:28 AM CEST 
//


package se.arbetsformedlingen.wsdl;

import jakarta.xml.bind.annotation.XmlAccessType;
import jakarta.xml.bind.annotation.XmlAccessorType;
import jakarta.xml.bind.annotation.XmlElement;
import jakarta.xml.bind.annotation.XmlRootElement;
import jakarta.xml.bind.annotation.XmlType;


/**
 * <p>Java class for anonymous complex type.
 * 
 * <p>The following schema fragment specifies the expected content contained within this class.
 * 
 * <pre>
 * &lt;complexType&gt;
 *   &lt;complexContent&gt;
 *     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType"&gt;
 *       &lt;sequence&gt;
 *         &lt;element name="GetAllLocaleLevel3Result" type="{urn:ams.se:Taxonomy}ArrayOfLocaleLevel3" minOccurs="0"/&gt;
 *       &lt;/sequence&gt;
 *     &lt;/restriction&gt;
 *   &lt;/complexContent&gt;
 * &lt;/complexType&gt;
 * </pre>
 * 
 * 
 */
@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(name = "", propOrder = {
    "getAllLocaleLevel3Result"
})
@XmlRootElement(name = "GetAllLocaleLevel3Response", namespace = "urn:ams.se:Taxonomy")
public class GetAllLocaleLevel3Response {

    @XmlElement(name = "GetAllLocaleLevel3Result")
    protected ArrayOfLocaleLevel3 getAllLocaleLevel3Result;

    /**
     * Gets the value of the getAllLocaleLevel3Result property.
     * 
     * @return
     *     possible object is
     *     {@link ArrayOfLocaleLevel3 }
     *     
     */
    public ArrayOfLocaleLevel3 getGetAllLocaleLevel3Result() {
        return getAllLocaleLevel3Result;
    }

    /**
     * Sets the value of the getAllLocaleLevel3Result property.
     * 
     * @param value
     *     allowed object is
     *     {@link ArrayOfLocaleLevel3 }
     *     
     */
    public void setGetAllLocaleLevel3Result(ArrayOfLocaleLevel3 value) {
        this.getAllLocaleLevel3Result = value;
    }

}
